:root{
  --arbelG:'ArbelG';
  --levit:'Levit_1950 Black Extended';
  --white:#ffffff;
  --black:#000000;
  --dark:#131313;
  --blue:#2D4DA1;

}

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl{list-style: none;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
:after,:before{box-sizing: border-box;}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;direction: rtl;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {font-family: var(--levit);font-weight: 900;}

/* Specific Header Settings */
h1{font-size: 63px;line-height: 64px;color:#F4F3EC;}
h2{color: var(--dark);font-size: 63px;line-height: 64px;}
h3{}
h4{}
h5{}
h6{}

/* Create the Default Paragraphs */
p{color:var(--dark);font-size:18px;line-height: 24px;font-weight: 400;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style:none;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;max-width: 100%;display: block;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {font-size: 16px;color:var(--white);font-weight: 500;line-height: 24px;text-decoration: none;display: inline-block;}
a:active {}
a:focus {outline: none;}
a.current{}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;background-repeat: no-repeat;background-position: left 15px center;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{color:#000;}
:-moz-placeholder{color:#000;}
::-moz-placeholder{color:#000;}
:-ms-input-placeholder{color:#000;}
::-ms-input-placeholder{color:#000;}
:placeholder-shown{color:#000;}

/*common display style*/
.dis-b{display:block;}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}
.d_flex{display: flex;justify-content:flex-start;flex-wrap:wrap;}
.d_flex_ac{align-items: center;}
.d_flex_jc{justify-content: center;}
.d_flex_jb{justify-content: space-between;}
.d_flex_je{justify-content:flex-end;}

a,.in,.sub,img{transition: 0.4s ease all;}

/* btn arrow end */
.btn{line-height: 64px;min-width: 218px;position: relative;color: #131313;font-weight: 900;text-align: center;font-size: 17.86px;font-weight: 900;font-family: var(--levit);}
.btn::after{content: ''; position: absolute; left:-7px; top: -7px;width: 226px; height: 72px;background-image: url(../images/btn_bg.png);background-size: 100% 100%;}
.btn em{font-style: normal;position: relative;z-index: 2;}

.btn_line{border: 2px solid var(--dark);width:fit-content;padding: 0 30px;line-height:65px;text-align: center;display: block;margin: 0 auto;font-size: 22px;font-weight: 500;color: var(--dark);}
.btn_line:hover{background-color: var(--dark);color: #f4f3ec;}

body{font-family: var(--arbelG);background-color: #f4f3ec;}
.wrapper{max-width:1440px;width: 100%;margin: 0 auto;position: relative;}
.bg{background-position: center;background-repeat: no-repeat;background-size: cover;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.mobile_only{display: none !important;}


header{position: fixed;top: 0;right: 0;width: 100%;z-index: 9999;padding: 41px 0 25px;transition: 0.4s ease all;}
header .wrapper {align-items: flex-start;}
header .hamburger{margin-top: 16px;position: relative;cursor: pointer;width: 58px;height: 58px;}
header .hamburger::after{content: ''; position: absolute; left:-7px; top: -7px;width: 72px; height: 72px;background-image: url(../images/hamburger.png);background-size: 100% 100%;}
header .btn{margin-top: 16px;}
header .brand {    margin-left: -80px;}
header .brand img{transition: 0.4s ease all;margin: 0 auto;}
header .brand .blueicon{display: none;}
.had_dark {padding-top: 190px;}
.had_dark header .brand img{display: none;}
.had_dark header .brand .blueicon{display: block;}

header.fixed{background-color: #f4f3ec;padding: 15px 0 20px;box-shadow: 0 0 10px #00000014;}
header.fixed .brand img{max-width: 120px;}
header.fixed .brand img{display: none;}
header.fixed .brand .blueicon{display: block;}

.sidebar_menu{position: fixed;top: 0;right: 0;width: 100%;height: 100vh;z-index: 9999;    transform: translateX(100%); transition: 0.5s ease all;   }
.sidebar_menu.open{transform: translateX(0);}
.sidebar_menu .bg{background-color: #13131399;}
.sidebar_menu .menu{background-color: var(--blue);width: 663px;height: 100vh;position: relative;z-index: 9;padding:160px 39px 40px 86px;overflow: auto;}
.sidebar_menu .close{ position: fixed; top: 43px; right: 25px;z-index: 2;}
.sidebar_menu ul{}
.sidebar_menu ul li{overflow: hidden;}
.sidebar_menu ul li:not(:last-child){border-bottom: 2px dashed #F4F3EC;}
.sidebar_menu ul li a{color: #F4F3EC;font-size: 42px;line-height: 64px;font-family: var(--levit);padding: 16px 0;display: flex;align-items: center;    transform: translateX(37px);}
.sidebar_menu ul li a em{font-style:normal;margin-left: 8px;}
.sidebar_menu ul li a:hover{color: #E19173;transform: translateX(0px);}
.sidebar_menu .social{margin-top:40px;}
.sidebar_menu .social a{width: 50px;height: 50px;border-radius: 50%;background-color: var(--white);display: flex;align-items: center;justify-content: center;}
.sidebar_menu .social a:not(:last-child){margin-left:28px;}



.banner{position:relative;height:100vh;}
.banner .bg img,
.banner .bg video,
.banner .bg iframe{display: block;width: 100%;height: 100%;object-fit: cover;object-position: center;position: relative;z-index: 2;}
.banner .colin{text-align: center;position: absolute;z-index: 2;max-width: 782px;margin: 0 auto;padding:0 20px 100px;bottom: 0;left: 0;right: 0;margin: auto;}
.banner h1{}
.banner p{color:#F4F3EC ;font-size: 26px;line-height: 37px;font-weight: 500;}
.banner_slider {position: relative;height: 100%;}
/* .banner_slider .swiper-slide{position: relative;height: 100%;width: 100%;} */


.event_item.orange_ev .layer{filter: brightness(0) saturate(100%) invert(71%) sepia(9%) saturate(2372%) hue-rotate(326deg) brightness(93%) contrast(90%);}
.event_item.blue_ev .layer{filter: brightness(0) saturate(100%) invert(57%) sepia(45%) saturate(592%) hue-rotate(134deg) brightness(91%) contrast(82%);}
.event_item.green_ev .layer{filter: brightness(0) saturate(100%) invert(89%) sepia(13%) saturate(1003%) hue-rotate(30deg) brightness(91%) contrast(92%);} 
.event_item.yellow_ev .layer{filter: brightness(0) saturate(100%) invert(80%) sepia(53%) saturate(319%) hue-rotate(2deg) brightness(94%) contrast(95%);}

.event_item { width: 337px; height: 507px; position: relative; padding-top: 17px;}
.event_item .layer{width: 361px;height: 531px;position: absolute;top: -12px;right: -12px;max-width: 361px;}
.event_item .img{height: 259px;width: calc(100% - 28px);display:block;margin:0 auto;position: relative;z-index: 1;clip-path: polygon(0 20%, 100% 0%, 95% 100%, 5% 95%);}
.event_item .img img{width: 100%;height: 100%;object-fit: cover;object-position: center;}
.event_item .img span{display: block;position: absolute;left:31px;bottom: 29px;background-color: #F4F3EC99;border-radius: 3px;line-height: 33px;padding: 0 13px;    backdrop-filter: blur(20px);}
.event_item .text{padding: 10px 32px 25px;position: relative;z-index: 1;}
.event_item .text span{display:none;position: absolute;left:31px;bottom: 29px;background-color: #F4F3EC99;border-radius: 3px;line-height: 33px;padding: 0 13px;    backdrop-filter: blur(20px);}
.event_item .text ul{}
.event_item .text ul li{color: var(--dark);font-size: 18px;line-height: 37px;display: block;font-weight: 500;}
.event_item .text ul li+li::before { content: '|'; color: var(--dark); font-size: 18px; line-height: 37px; display: inline-block; font-weight: 500; margin: 0 4px;}
.event_item .text h3{color: var(--dark);font-size: 32px;line-height:1;display: block;font-weight: 900;font-family: var(--levit);margin:6px 0;}
.event_item .text p{font-weight: 500;    overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.event_item .text a{color: var(--dark);font-size: 18px;line-height: 24px;font-weight: 500;margin-top: 16px;text-decoration: underline;}
.event_item .text a em{font-style: normal;}

.activities_events_sec{padding: 96px 0 116px;}
.activities_events_sec .title{text-align: center;}
.activities_events_sec .title label{font-weight: 500;color: var(--dark);font-size: 27px;line-height: 37px;display: block;margin-bottom: 18px;}
.activities_events_sec .title h2{}
.activities_events_sec .events_slider{margin-top:87px;}
.activities_events_sec .btn_line{margin-top: 93px;}
.activities_events_sec .nav_swiper{position: absolute;top: 0;right:-56px;width:calc(100% + 112px);margin:auto;height: fit-content;bottom: 0;}
.activities_events_sec .nav_swiper>div::after{display: none;}

.story_house_sec{background-color: var(--blue);padding:150px 40px 253px;position: relative;}
.story_house_sec .colin{max-width:633px;margin: 0 auto;text-align: center;position: relative;z-index: 2;}
.story_house_sec .colin *{color: #F4F3EC;}
.story_house_sec label{font-weight: 500;;font-size: 27px;line-height: 37px;display: block;margin-bottom: 18px;}
.story_house_sec h3{font-size: 26px;line-height: 37px;margin-top:24px;font-weight: 500;font-family: var(--arbelG);}
.story_house_sec p{font-size: 26px;line-height: 37px;margin-top:36px;font-weight: 500;font-family: var(--arbelG);}
.story_house_sec .btn_line{border-color:#F4F3EC;margin-top: 51px;}
.story_house_sec .btn_line:hover{background-color:#F4F3EC;color: var(--dark);}
.story_house_sec .story_img1{position: absolute;left:181px;top:132px;}
.story_house_sec .story_img2{position: absolute;right:230px;bottom:113px;}
.story_house_sec .story_icon{position: absolute;left:24vw;bottom:143px;background-color: #F4F3EC;border:6px solid #F4F3EC;border-radius: 50%;animation: rotate 10s linear infinite;}
@keyframes rotate { from { transform: rotate(0deg); } to { transform: rotate(360deg); } }

.our_artists_sec{padding: 89px 0 94px;text-align: center;}
.our_artists_sec .title{margin-bottom: 106px;}
.our_artists_sec label{font-weight: 500;color: var(--dark);font-size: 22px;line-height: 37px;display: block;margin-bottom: 18px;}
.our_artists_sec h3{font-size: 32px;line-height: 40px;margin-top:16px;transition: 0.4s ease all;color: var(--dark);}
.our_artists_sec p{font-size:18px;line-height: 37px;margin-top: 0px;}
.our_artists_sec .col{width: 23.6%;margin-left: 1.8%;margin-bottom: 25px;}
.our_artists_sec .col .img{width: 278px;height: 278px;display: block;margin: 0 auto;border-radius: 50%;overflow: hidden;position: relative;}
.our_artists_sec .col .img::after{    content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: radial-gradient(49.89% 49.89% at 50% 50.11%, rgba(45, 77, 161, 0) 60%, #2D4DA1 100%); border-radius: 50%; z-index: 1; opacity: 0; transition: all 0.5s; }
.our_artists_sec .col .img img{width: 100%;height: 100%;object-fit: cover;object-position: center;}
.our_artists_sec .col:nth-child(4n){margin-left:0;}
.our_artists_sec .btn_line{margin-top: 50px;}
.our_artists_sec .col:hover .img::after{opacity: 1;}
.our_artists_sec .col:hover h3{color: var(--blue);}

.identity_sec{padding: 0 0 276px;text-align: center;}
.identity_sec .bg{overflow: hidden;}
.identity_sec .bg img{max-width:none;position: absolute;top: -12px;right: -12px;}
.identity_sec .inner{position: relative;max-width: 1394px;height: 496px;margin: 0 auto;}
.identity_sec .icon{ width: 278px; height: 278px; border-radius: 50%; position: absolute; bottom: -80px; right: -80px; z-index: 4; overflow: hidden; border: 5px solid #fff; opacity: 0.7;}
.identity_sec .icon::after{content:'';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: var(--blue);mix-blend-mode: color;}
.identity_sec .icon img{object-fit: cover;object-position: center;width: 100%;height: 100%;}
.identity_sec .text{max-width: 1136px;margin: 0 auto;position: relative;padding: 104px 0 0;}
.identity_sec h2{color: var(--blue);}
.identity_sec h3{color: var(--blue);margin-top:37px;font-size: 22px;line-height: 24px;font-weight: 700;}

.back_to_top{position:fixed;bottom:0;right:58px;display: block;width: fit-content;height: fit-content;z-index: 99;display: none;top: 0;margin: auto;}

.form_box{}
.form_box .in{color: #FFFFFF;text-align: right;border: 2px solid #FFFFFF;height:63px;padding-right: 40px;margin-bottom: 13px;font-size: 23px;font-weight: 900;font-family: var(--levit);width: 100%;}
.form_box .in:focus{border-color: #E8D07C;}
.form_box .in::placeholder{color: var(--white);}
.form_box .sub{background-color: #E8D07C;color: var(--blue);width: 305px;height: 78px;font-size: 23px;font-weight: 900;font-family: var(--levit);display: block;margin: 0 auto;margin-left: 0;cursor: pointer;}
.form_box .sub:hover{background-color: #f4f3ec;}


footer{background-color: var(--blue);position: relative;}
.artboard_animi{position: absolute;left: 0;top:-170px;}
.artboard_animi img.left,
.artboard_animi img.right{position: absolute; top: 0px; max-width: 60px; mix-blend-mode: multiply; height: 60px;}
.artboard_animi img.left{left: -15px;}
.artboard_animi img.right{right: -10px;}

.top_footer{padding:105px 62px 69px 0;border-bottom: 3px solid #FFFFFF;}
.top_footer .form_box{width:585px;padding-top: 21px;}
.top_footer .right_col {width: 555px;}
.top_footer .right_col h2{color: var(--white);margin-bottom:27px;}
.top_footer .right_col p{color: var(--white);font-size: 26px;line-height: 37px;}
footer .address{align-items: flex-end;margin-top: 48px;}
footer .address .logo{margin-left:21px;}
footer .address .text{}
footer .address .text .waze{border: 1px solid #FFFFFF;border-radius: 40px;line-height: 34px;padding: 0 20px;font-size: 14px;font-weight:500;display: flex;align-items: center;gap: 4px;width: fit-content;margin-bottom: 10px;}
footer .address .text p,
footer .address .text p a{color: var(--white);font-family: var(--levit);line-height: 28px;font-size: 20px;}
.bottom_footer{padding: 18px 0 34px;}
.bottom_footer .social{}
.bottom_footer .social a{width: 50px;height: 50px;border-radius: 50%;background-color: var(--white);display: flex;align-items: center;justify-content: center;}
.bottom_footer .social a:not(:last-child){margin-left:28px;}
.bottom_footer p,
.bottom_footer p a{color: var(--white);font-family: var(--levit);line-height: 27px;font-size:16px;}


.banner-inner {position: relative; min-height:72.7vh;}
.banner-inner .bg {padding: 0 56px;}
.banner-inner .bg img,
.banner-inner .bg video,
.banner-inner .bg iframe{display: block;width: 100%;height: 100%;object-fit: cover;object-position: center;position: relative;z-index: 2;border-radius: 10px;}

.artists-sec {padding:55px 0 260px 0;}
.artists-head {margin: 0 auto 55px; max-width: 952px; width:100%; text-align: center; color: var(--dark);}
.artists-head :is(h1,h2,h3,h4,h5,h6) {margin-bottom:20px; color: var(--dark);}
.artists-head p {font-size: 26px; line-height:37px; font-weight: 500;}

.artists-filter {margin: 0 0 13px 0; display: flex; align-items: center; justify-content: center;}
.artists-filter ul {padding:26px 43px; display: flex; align-items: center; justify-content: center; background-color: var(--white);}
.artists-filter ul li {padding: 0 15px;}
.artists-filter ul li a {padding:8px 18px 5px; font-family: var(--levit); font-size:22px; line-height:37px; font-weight: 900; color: var(--dark); border: 1px solid transparent; border-radius: 6px;}
.artists-filter ul li a:hover, .artists-filter ul li a.active {border-color: var(--dark);}
.artists-list {padding: 0 30px; display: flex; flex-wrap: wrap; gap: 0 88px;}
.artist-item {margin:72px 0 0 0; max-width: calc((100% - 264px) / 4); width: 100%;}
.artist-item a {display: block;}
.artist-img {margin: 0 0 25px 0; padding: 100% 0 0 0; position: relative; overflow: hidden; border-radius: 50%;}
.artist-img::before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: radial-gradient(49.89% 49.89% at 50% 50.11%, rgba(45, 77, 161, 0) 60%, #2D4DA1 100%); border-radius: 50%; z-index: 1; opacity: 0; transition: all 0.5s;}
.artist-img img {width: 100%;height: 100%;object-fit: cover;object-position: center;position: absolute;top: 0;left: 0;}
.artist-info {text-align: center;}
.artist-info h3 {margin: 0 0 10px 0; font-size:32px; font-family: var(--levit); font-weight: 900; color: var(--dark); text-align: center; transition: all 0.5s;}
.artist-item a:hover .artist-img::before {opacity: 1;}
.artist-item a:hover .artist-info h3 {color: #2D4DA1;}


/* events lobby */
.banner.banner-inner{height:662px;}
.events_performances_sec{ padding: 55px 0 0 0; }
.events_performances_sec .inner{margin-top:79px;padding-bottom:86px;border-bottom: 2px dashed #131313;}
.events_performances_sec .event_item{margin-bottom:109px;}

.events_head {margin: 0 auto 48px; max-width: 952px; width:100%; text-align: center; color: var(--dark);}
.events_head :is(h1,h2,h3,h4,h5,h6) {margin-bottom:20px; color: var(--dark);}
.events_head p {font-size: 26px; line-height:37px; font-weight: 500;}
.events_filter {margin: 0 0 13px 0; display: flex; align-items: center; justify-content: center;}
.events_filter ul {padding:26px 43px; display: flex; align-items: center; justify-content: center;position: relative;}
.events_filter ul::after{content: ''; position: absolute; left: -7px; top: -7px; width: calc(100% + 14px); height: calc(100% + 14px); background-image: url(../images/events_filter_bg.png); background-size: 100% 100%; }
.events_filter ul li {padding: 0 15px;position: relative;z-index: 2;}
.events_filter ul li a {padding:8px 18px 5px; font-family: var(--levit); font-size:22px; line-height:37px; font-weight: 900; color: var(--dark); border: 1px solid transparent; border-radius: 6px;        white-space: nowrap;}
.events_filter ul li a:hover, 
.events_filter ul li a.active {border-color: var(--dark);}
.past_activities_sec{padding:67px 0 217px;}
.past_activities_sec h2{text-align: center;}
.past_activities_sec .inner{margin-top: 95px;gap: 26px;}
.past_activities_sec .event_item{margin-bottom:100px;}

/* events */
.banner.banner_full{height: 850px;}
.banner.banner_full .bg::after{content:'';position: absolute;top: 0;right: 0;width: 100%;height: 100%;background-color: #00000040;    z-index: 2;}
.banner.banner_full .bg::before{content:'';position: absolute;bottom: 0;right: 0;width: 100%;height:50%;z-index: 3;background: #E19173;
background: linear-gradient(0deg, rgba(225, 145, 115, 1) 22%, rgba(255, 255, 255, 0) 100%);}

.event_sec{margin-top:-100px;position: relative;z-index: 1;}
.event_sec .wrapper{max-width: 1182px;    border-bottom: 2px dashed #131313;padding: 0 42px;}
.event_sec .wrap{background-color: #F4F3EC;padding: 46px 73px 118px;}
.event_sec h1{color: var(--dark);margin-bottom: 25px;text-align: center;}
.event_sec .date_time{gap: 20px;}
.event_sec .date_time h2{font-size: 46px;line-height: 46px;}
.event_sec .date_time span{color: #131313;border: 1px solid #131313;border-radius: 60px;line-height: 40px;display: inline-block;font-size: 22px;font-weight: 500;padding: 0 20px;}
.event_sec .right_col{width: 280px;}
.event_sec .left_col{width:calc(100% - 367px);}
.event_sec .inner{margin-top: 65px;}
.event_sec .btn_line{margin-right: 0;}
.event_sec .right_col ul{margin-bottom: 49px;}
.event_sec .right_col ul li{display: flex;align-items: center;flex-wrap: wrap;color:var(--dark);font-size: 22px;line-height: 27px;margin-bottom: 22px;gap: 17px;}
.event_sec .sharing_box{border-top: 2px dashed var(--dark);margin-top: 84px;padding-top: 31px;}
.event_sec .sharing_box span{display: block;color: var(--dark);font-size: 22px;line-height: 24px;font-weight: 500;margin-bottom: 22px;}
.event_sec .sharing_box>div{gap: 44px;}
.event_sec .left_col .btn_line{margin-top:61px;}
.event_sec .left_col label{color: var(--dark);font-size: 26px;line-height: 30px;font-weight: 700;margin-bottom: 24px;display: block;}
.event_sec .left_col p{color: var(--dark);font-size: 22px;line-height: 24px;font-weight: 500;margin-bottom: 24px;}

.banner.about_banner{height: 662px;max-width:calc(100% - 112px);margin: 0 auto;border-radius: 10px;overflow: hidden;}
.banner.about_banner .bg{display: flex;align-items: center;justify-content: center;}
.banner.about_banner .bg img { width: auto; margin: 0 auto; height: auto; }

section.our_story_sec{padding: 65px 0 143px;}
section.our_story_sec .icon { width: 257px; height: 257px; border: 10px solid #fff; opacity: 1;}
section.our_story_sec .icon::after{display: none;}
section.our_story_sec .text { max-width: 1090px; }

.story_text{max-width: 707px;margin: 0 auto;margin-bottom: 49px;text-align: center;}
.story_text h1{color: var(--dark);margin-bottom: 36px;}
.story_text h4{font-size: 26px;line-height: 30px;font-weight: 500;margin-bottom: 60px;}
.story_text p{font-size: 22px;line-height: 30px;font-weight: 500;margin-bottom: 24px;}

.all_start_sec{background-color: var(--blue);}
.all_start_sec .wrapper{padding: 118px 0 149px;}
.all_start_sec .right_col{width:599px;}
.all_start_sec .left_col{width: 707px;padding-left: 122px;}
.all_start_sec h2{color: var(--white);}
.all_start_sec .img{display: block;margin: 0 auto;margin-left: 0;width:fit-content;margin-top: 166px;}
.all_start_sec .story_icon{ position: absolute;right:0; bottom:-75px; background-color: #F4F3EC; border: 6px solid #F4F3EC; border-radius: 50%; animation: rotate 10s linear infinite;}
.all_start_sec p{margin-bottom: 30px;padding-left: 20px;}
.all_start_sec p,
.all_start_sec label{color: #F4F3EC;display: block;font-size: 22px;line-height: 30px;font-weight: 500;}
.all_start_sec label{padding:25px 0 25px 10px;border-top: 2px dashed #F4F3EC;border-bottom:2px dashed #F4F3EC;margin-top: 53px;}

.our_vision_sec{padding: 156px 0 290px;}
.our_vision_sec .inner{max-width:1196px;margin: 0 auto;margin-top: 195px;}
.our_vision_sec .text{width:463px;}
.our_vision_sec .img{width:585px;}
.our_vision_sec .img img{border-radius: 10px;}
.our_vision_sec h2{text-align: center;color: var(--blue);}
.our_vision_sec p{font-size: 22px;line-height: 30px;margin-bottom:32px;padding-left: 15px;}

.our_inspiration_sec{background-color: #E8CF7C;padding: 133px 0 87px;}
.our_inspiration_sec .wrapper{margin-bottom: 139px;}
.our_inspiration_sec .img{width:585px;}
.our_inspiration_sec .text{width:682px;}
.our_inspiration_sec h2{margin-bottom: 49px;}
.our_inspiration_sec p{font-size: 22px;line-height: 30px;font-weight: 500;margin-bottom: 24px;}
.our_inspiration_sec label{display: flex;font-size: 22px;line-height: 30px;font-weight: 500;flex-wrap: wrap;align-items: center;max-width: 620px;position: relative;}
.our_inspiration_sec label strong{font-weight:900;font-family:var(--levit);}
.our_inspiration_sec label::after,
.our_inspiration_sec label::before{content:"]";color: #F4F3EC;font-size: 110px;position:absolute;left: -35px;top: -6px;line-height: 1;}
.our_inspiration_sec label::before{content:"[";right: -35px;left: auto;}


.marquee_common{ position: relative; }
.marquee_common *{direction: ltr !important;}
.marquee_common .marquee_wrap { display: flex; white-space: nowrap; overflow: hidden; position: relative; }
.marquee_common .marquee { display: flex; white-space: nowrap; position: relative; animation: marquee 10s linear infinite; will-change: transform; }
.marquee_common .item{ position: relative; width:fit-content; height:74px;font-size:71.91px;line-height:74px;font-family:var(--levit);}
.marquee_common .item::after { content: ''; width: 23px; height: 22px; background-image: url(../images/star.png); background-repeat: no-repeat; background-position: center; background-size: 22px; display: inline-block; vertical-align: middle; margin: 0 18px;}
@keyframes marquee { 0% { transform: translateX(0); } 100% { transform: translateX(-50%); } }

section.the_idea_sec{padding:128px 0 136px;}
section.the_idea_sec .inner{height: auto !important;}
section.the_idea_sec .text { max-width: 1172px; padding:90px 0 110px;}

.music_list_sec{}
.music_list_sec .colin{border-top: 2px dashed var(--dark);padding: 53px 0 96px;align-items: flex-start;}
.music_list_sec .colin:last-child{border-bottom:2px dashed var(--dark);}
.music_list_sec .right_col{width: 734px;}
.music_list_sec .left_col{width: 585px;}
.music_list_sec .img{width: 195px;}
.music_list_sec h2{font-size: 42px;line-height: 38px;color: var(--blue);width: calc(100% - 195px);}
.music_list_sec p{font-size: 22px;line-height: 30px;font-weight: 500;margin-bottom: 32px;}
.music_list_sec p:last-child{margin-bottom: 0;}
.music_list_sec p strong{font-weight:700;}

.the_people_sec{text-align: center;padding: 100px 0;}
.the_people_sec .inner{gap:28px;}
.the_people_sec .col{width:18.445%;}
.the_people_sec .img{width: 100%;height:342px;}
.the_people_sec .img img{width: 100%;height: 100%;object-fit: cover;object-position: center;border-radius: 10px;}
.the_people_sec .text{padding: 10px 0 0;}
.the_people_sec h2{margin-bottom: 90px;}
.the_people_sec h3{line-height: 42px;font-size: 32px;}
.the_people_sec h4{line-height: 37px;font-size: 18px;font-weight: 500;font-family: var(--arbelG);margin-bottom: 25px;}
.the_people_sec p{border-top: 2px dashed var(--dark);padding-top: 20px;font-size: 16px;line-height: 22px;font-weight: 700;}

.lets_go_sec{text-align: center;padding: 0 0 187px;}
.lets_go_sec .wrap{max-width: 707px;margin: 0 auto;}
.lets_go_sec h2{margin-bottom: 57px;}
.lets_go_sec p{font-size: 22px;line-height: 30px;margin-bottom: 28px;font-weight: 500;}
.lets_go_sec label{font-size: 26px;line-height: 30px;font-weight: 700;display: block;color: var(--blue);}



.performers-single {padding:30px 0 0 0;}
.performers-single h1 {margin: 0 0 50px 0; text-align: center; font-weight: 900; color: var(--dark);}
.performers-back {margin: 0 0 32px 0;}
.performers-back a {font-size: 22px; line-height: 30px; font-weight: 500; color: var(--dark); }
.performers-single_box {margin: 0 auto; padding:34px 65px 60px 150px; max-width: 1322px; width: 100%; background-color: var(--white);}
.performers-single-content {display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between;}
.performers-single-right {max-width: 461px; width: 100%;}
.performers-single-right_img {margin:0 0 50px 0; padding:110% 0 0 0; position: relative; }
.performers-single-right_img img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; object-position: center; border-radius: 10px;}
.performers-single-listen {padding:30px 0 0 0; border-top:1px dashed var(--dark);}
.performers-single-listen ul {margin:15px 0 0 0; padding: 0; display: flex; align-items: center; justify-content: flex-start; gap:23px;}
.performers-single-left {max-width:558px; width: 100%;}
.performers-single-left h2 {margin: 0 0 10px 0; font-size: 42px;}
.performers-single-tag {margin: 0 0 22px 0; display: flex; flex-wrap: wrap; align-items: center; gap:16px;}
.performers-single-tag span {display: inline-flex; padding:12px 15px 9px; font-size:18px; line-height:24px; font-weight: 500; color: var(--dark); border: 1px solid var(--dark); border-radius: 6px;}
.performers-single-date {margin: 0 0 30px 0; font-size: 22px; color:#939393; font-weight: 500;}
.performers-single-left p {font-size: 22px; line-height: 30px; font-weight: 500; margin-bottom: 25px;}
.performers-single-left p:last-child {margin-bottom: 0;}

.performers-contact {padding:30px 0;}
.performers-contact-box {margin: 0 auto; padding:34px 65px 60px 150px; display: flex; flex-wrap: wrap; justify-content: space-between; max-width: 1322px; width: 100%; background-color: var(--white);}
.performers-contact-right {max-width: 403px; width: 100%;}
.performers-contact-right h2 {margin: 0 0 8px 0; font-size: 42px; line-height: 1; font-weight: 900;}
.performers-contact-right p {font-size: 22px;} 
.performers-contact-left {max-width:584px; width: 100%;}
.performers-contact-left .form_box .in {border-color: var(--dark);color: var(--dark); font-size: 22px; font-family: var(--arbelG); padding-right:20px; font-weight: 500; }
.performers-contact-left .form_box .in::placeholder{color: var(--dark); }
.performers-contact-left textarea.in{padding:14px 20px 14px 20px; color: #FFFFFF;text-align: right;border: 2px solid #FFFFFF;height:106px;margin-bottom: 13px;font-size: 23px;font-weight: 500;font-family: var(--arbelG);width: 100%; resize: none;}
.performers-contact-left .form_box .sub {width: 100%; color: var(--dark);}

.performers-single-artists {margin-bottom: 0;}
.performers-single-artists .artists-head :is(h1,h2,h3,h4,h5,h6) {margin-bottom: 0;}




.contact_text{text-align: center;padding: 55px 0 80px;}
.contact_text .wrap{max-width: 952px;margin: 0 auto;}
.contact_text h1{color: var(--dark);margin-bottom: 33px;}
.contact_text p{font-size: 26px;line-height: 37px;}

.form_contact{padding: 0 0 275px;}
.form_contact .wrapper{max-width: 1322px;padding: 52px 56px 114px 124px;}
.form_contact .wrapper>div:not(.bg){position: relative;z-index: 1;}
.form_contact .bg{}
.form_contact .bg img{max-width: none; position: absolute; top: -12px; right: -12px;width:calc(100% + 24px);height: calc(100% + 24px);}
.form_contact .story_icon{position: absolute !important;right: -70px; top: -90px;background-color: var(--white);border:6px solid var(--white);border-radius: 50%;animation: rotate 10s linear infinite;width: 140px;height:  140px;;}
.form_contact .text{width:422px;}
.form_contact .form_box{width:584px;}
.form_contact .address{border-top: 2px dashed var(--dark);padding-top: 31px;}
.form_contact h2{font-size: 42px;line-height: 58px;margin-bottom: 8px;}
.form_contact label{display:block;font-size: 22px;line-height: 30px;font-weight: 500;color: var(--dark);margin-bottom: 38px;}
.form_contact h4{font-size: 22px;line-height: 30px;margin-bottom: 16px;}
.form_contact p,
.form_contact p a{font-size: 22px;line-height: 24px;font-weight: 500;color: var(--dark);}
.form_contact p{gap: 21px;display: flex;align-items: center;margin-bottom: 18px;}
.form_contact .waze { border: 1px solid var(--dark); border-radius: 40px; line-height: 34px; padding: 0 18px; font-size: 14px; font-weight: 500; display: flex; align-items: center; gap: 4px; width: fit-content;color: var(--dark);}
.form_contact .waze img{max-width: 15px;}
.form_contact .form_box .in{border-color: var(--dark);padding-right: 20px;font-size: 22px;color: var(--dark);font-family: var(--arbelG);height: 54px;}
.form_contact .form_box .in:focus{border-color: #E8D07C !important;}
.form_contact .form_box textarea.in{height: 106px;padding-top: 14px;}
.form_contact .form_box .in::placeholder{color: var(--dark);}
.form_contact .form_box .sub{width: 100%;color: var(--dark);}
.form_contact .form_box .sub:hover{background-color: var(--blue);color: var(--white);}

.contact-page .bottom_footer{position: relative;z-index: 1;    padding: 46px 0 34px;}


/* 404 Thankyou Page */
.comman_error_page{min-height: 80vh;padding:0 24px 105px;display: flex;align-items: center;justify-content: center;text-align: center;}
.comman_error_page h1{color: var(--dark); margin-bottom: 10px;}
.comman_error_page p{color: var(--dark);margin-bottom: 24px; font-size: 22px; line-height: 30px; font-weight: 500;} 
.comman_error_page .btn { background-color: #E8D07C; color: var(--dark); width:250px; height: 75px; line-height: 75px; font-size: 23px; font-weight: 900; font-family: var(--levit); display: block; margin: 0 auto; cursor: pointer;}
.comman_error_page .btn::after {display: none;}

.site-content{padding:190px 0;}


.wpcf7-form-control-wrap[data-name="your-date"] { position: relative; }
.wpcf7-form-control-wrap[data-name="your-date"] input ,
.wpcf7-form-control-wrap[data-name="your-date"] select { background-image: url(../images/calendar.png);background-repeat: no-repeat;background-position: left 21px center;}
/* .wpcf7-form-control-wrap[data-name="your-date"]::before { content: "תאריך הופעה"; position: absolute; right: 2px; top: 0; font-size: 18px; color: #888; pointer-events: none; z-index: 2; border-color: var(--dark); color: var(--dark); font-size: 22px; font-family: var(--arbelG); padding-right: 20px; font-weight: 500; background-color: #fff; height: 80%; padding: 6px 20px 30px 60px; display: block; line-height: 1; bottom: 0; margin: auto; }
.wpcf7-form-control-wrap[data-name="your-date"] input[type="date"]::-webkit-calendar-picker-indicator { opacity: 0; position: absolute; left: 0; width: 100%; height: 100%; cursor: pointer;z-index: 2;cursor: pointer;}
.wpcf7-form-control-wrap[data-name="your-date"].has-value::before { display: none; } */
select { appearance: none; -webkit-appearance: none; -moz-appearance: none; }
html { scroll-behavior: auto; }
html.lenis { height: auto; }
.lenis.lenis-smooth { scroll-behavior: auto !important; }
.lenis.lenis-smooth [data-lenis-prevent] { overscroll-behavior: contain; } 
.lenis.lenis-stopped { overflow: hidden; }
.lenis.lenis-scrolling iframe { pointer-events: none; }

.animate { opacity: 0; transform: translateY(50px); transition: all 0.8s ease; }
.animate.show { opacity: 1; transform: translateY(0); }
.identity_sec .icon.animate.show{opacity: 0.7;}

.animate .col{ opacity: 0; transform: translateY(50px); transition: opacity .8s ease, transform .8s ease; }
.animate.show .col { opacity: 1; transform: translateY(0); }
.animate.show .col:nth-child(1) { transition-delay: 0s; }
.animate.show .col:nth-child(2) { transition-delay: .15s; }
.animate.show .col:nth-child(3) { transition-delay: .3s; }
.animate.show .col:nth-child(4) { transition-delay: .45s; }


.animate .animate_col{ opacity: 0; transform: translateY(50px); transition: opacity .8s ease, transform .8s ease; transition-delay: var(--delay, 0s); }
.animate.show .animate_col{ opacity: 1; transform: translateY(0); }